# Script de lancement de confosimoc
if [ -a confosimoc-2.0.jar ]; then
  if [ ! -d validation ]; then
    echo Initialisation du repertoire validation
    mkdir validation
  fi
  echo "Lancement de l'application..."
  java -jar confosimoc-2.0.jar
else
  echo Impossible de trouve le fichier confosimoc-2.0.jar
fi
